package com.bcxin.tenant.open.domains.pojo;

import lombok.Data;

import java.io.Serializable;

@Data
public class SecurityDepartPoJo implements Serializable {
    private String id;
    private String name;
    private String employeeId;
    private String employeeName;

    public static SecurityDepartPoJo create(String id,String name,String employeeId,String employeeName)
    {
        SecurityDepartPoJo poJo = new SecurityDepartPoJo();
        poJo.setId(id);
        poJo.setName(name);
        poJo.setEmployeeId(employeeId);
        poJo.setEmployeeName(employeeName);

        return poJo;
    }
}
